{
    "format_version": "1.16.0",
    "minecraft:entity":
    {
        "description":
        {
            "identifier": "rc:belt_item",
            "is_spawnable": false,
            "is_summonable": true,
            "is_experimental": false
        },
        "components":{
            "minecraft:inventory": {
              "container_type": "inventory",
              "inventory_size": 2,
              "can_be_siphoned_from": false
            },
            "minecraft:equippable": {},
            "minecraft:pushable": false,
            "minecraft:type_family":
            {
                "family": ["chest", "inanimate"]
            },
            "minecraft:collision_box":
            {
                "height": 0,
                "width": 0
            },
            "minecraft:health":
            {
                "value": 1
            },
            "minecraft:fire_immune":
            {}
        }
    }
}